CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Software User Forums > OpenFOAM > OpenFOAM Installation

[OpenFOAM.org] OpenFOAM 3.0.0 on Ubuntu 15.10 (Wily Werewolf)

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   November 4, 2015, 16:02
Default OpenFOAM 3.0.0 on Ubuntu 15.10 (Wily Werewolf)
  #1
Cyp
Senior Member
 
Cyprien
Join Date: Feb 2010
Location: Stanford University
Posts: 297
Rep Power: 14
Cyp is on a distinguished road
I get this error when I tried to install from the repository:

Code:
W: Failed to fetch http://www.openfoam.org/download/ubuntu/dists/wily/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://www.openfoam.org/download/ubuntu/dists/wily/main/binary-i386/Packages  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.
Cyp is offline   Reply With Quote

Old   November 5, 2015, 14:47
Default
  #2
Senior Member
 
Francois Beaubert
Join Date: Mar 2009
Location: Lille, France
Posts: 145
Rep Power: 13
francois is on a distinguished road
yep me too
It looks like wily binary packages aren't available
francois is offline   Reply With Quote

Old   November 7, 2015, 16:59
Default
  #3
Cyp
Senior Member
 
Cyprien
Join Date: Feb 2010
Location: Stanford University
Posts: 297
Rep Power: 14
Cyp is on a distinguished road
Problem seems to be solved! It works perfectly now.
Cyp is offline   Reply With Quote

Old   November 7, 2015, 17:45
Default
  #4
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 10,956
Blog Entries: 43
Rep Power: 122
wyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to all
Greetings to all!

I've moved your posts from http://www.cfd-online.com/Forums/ope...m-3-0-0-a.html to this new thread, since the other thread is dedicated to the announcement itself.

I've tested just now in a new installation of Ubuntu 15.10 64-bit and it worked just fine for me. Please try the following commands again:
Code:
sudo apt-get update
sudo apt-get install openfoam30
Best regards,
Bruno
__________________
wyldckat is offline   Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
[OpenFOAM.org] Using OpenFOAM 2.3.0 from Deb pack in Ubuntu 14.04 + ParaView 5 from OpenFOAM 4.1 ad2eb OpenFOAM Installation 12 May 28, 2017 14:30
Map of the OpenFOAM Forum - Understanding where to post your questions! wyldckat OpenFOAM 9 March 30, 2017 05:19
[OpenFOAM.org] OpenFOAM 2.40 installation on Ubuntu 12.04 LTS eddykendo OpenFOAM Installation 1 July 18, 2015 17:38
Frequently Asked Questions about Installing OpenFOAM wyldckat OpenFOAM Installation 0 January 1, 2014 19:21
Installing OpenFOAM 2.2.0 on Ubuntu 12.10 i686 AHutchison OpenFOAM Installation 6 June 4, 2013 12:11


All times are GMT -4. The time now is 20:06.